package com.cpm.lorealbaautomation.gsonGetterSetter.batbasale;

import com.google.gson.annotations.SerializedName;

public class BATBAPromoSale {
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("CounterCode")
    private String counterCode;
    @SerializedName("ProductId")
    private Integer productId;
    @SerializedName("ProductCode")
    private String productCode;
    @SerializedName("ProductName")
    private String productName;
    @SerializedName("VisitDate")
    private String visitDate;
    @SerializedName("SaleQty")
    private Integer saleQty;
    @SerializedName("SaleValues")
    private Double saleValues;
    @SerializedName("PromoType")
    private String promoType;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getCounterCode() {
        return counterCode;
    }

    public void setCounterCode(String counterCode) {
        this.counterCode = counterCode;
    }

    public Integer getProductId() {
        return productId;
    }

    public void setProductId(Integer productId) {
        this.productId = productId;
    }

    public String getProductCode() {
        return productCode;
    }

    public void setProductCode(String productCode) {
        this.productCode = productCode;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public Integer getSaleQty() {
        return saleQty;
    }

    public void setSaleQty(Integer saleQty) {
        this.saleQty = saleQty;
    }

    public Double getSaleValues() {
        return saleValues;
    }

    public void setSaleValues(Double saleValues) {
        this.saleValues = saleValues;
    }
    public String getpromoType() {return promoType;}
    public void setpromoType(String promoType) {this.promoType = promoType;}
}
